/* CSS files add styling rules to your content */

html {
  height: 100vh;
  overflow-x: hidden;
  overflow-y: scroll;
  background: #829a9b;
}

body {
  font-family: "Gill Sans", serif;
  font-weight: light;
  margin: 0;
  padding: 0;

  /*   background: rgb(31,158,190); */
  background: #829a9b;
  /*   background: linear-gradient(45deg, rgba(31,158,180,0.1) 0%, rgba(252,176,69,0.1) 100%); */
  height: 100vh;
}

h1 {
  font-weight: 700;
  color: #829e9e;
}

h2 {
  font-weight: 700;
  color: #829e9e;
}

hr.divider {
  margin: 0em;
  border: 0.5px solid;
}

p {
  color: #829e9e;
  margin: 0;
  padding-left: 10px;
}

.descriptive {
  color: white;
  margin: 20px;
  /*   padding-left: 20px;
  padding-right: 20px; */
}

#leaflet-map {
  width: 100%;
  height: 60vh;
  margin-top: 15%;
}

.leaflet-top,
.leaflet-bottom {
  font-family: "Gill Sans", serif;
  font-size: 1.25em;
  font-weight: 200;
  padding: 5px;
  display: inline-block;
}

.selector {
  font-weight: 150;
}

.heading {
  font-weight: 620;
  letter-spacing: 5px;
  color: #a5c9c9;
}

.top-matter p {
  font-weight: light;
}

.bottom-matter p {
  font-size: 0.9em;
  background: black;
  padding: 10px;
  color: #829a9b;
  font-style: italic;
  margin: 20px;
}

.input-bg {
  background: linear-gradient(0deg,
      rgba(191, 158, 120, 0) 5%,
      rgba(64, 175, 119, 0.1) 25%,
      rgba(110, 175, 111, 0.1) 75%,
      rgba(252, 136, 69, 0) 95%);
}

#lmec-logo {
  height: 2.5em;
  margin-right: 5px;
  width: auto;
}

.box {
  margin: auto;
  width: 90vw;
  height: 90vh;
  padding: 10px;
  background: black;
}

.sidebar-left {
  margin-top: 30%;
  width: 100%;
  height: 76vh;
  padding: 10px;
  border-style: solid;
  background: black;
  overflow-y: auto;
  overflow-x: hidden;
  filter: drop-shadow(10px 10px #829e9e);
}

.sidebar-right {
  margin-top: 30%;
  width: 100%;
  height: 76vh;
  padding: 10px;
  border-style: solid;
  background: black;
  overflow-y: auto;
  overflow-x: hidden;
  filter: drop-shadow(-10px 10px #829e9e);
}

.flow {
  overflow-y: scroll;
}

.leaflet-control-layers {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}

.navbar {
  background: black;
  border-style: solid;
  border-color: #4a4a4a;
  /*   filter: drop-shadow(0px 0px 5px #829e9e); */
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.button {
  background: black;
}